*{
    box-sizing: border-box;
}
body{
    margin: 0px;
    background-color: #eeeeee;
    font-family: 'Times New Roman', Times, serif;
}
.navbar{
    background-color: #333333;
    padding: 20px;
    width: 75%;
    margin: auto;

}
.navbar > a{
    color: white;
    text-decoration: none;
    margin-right: 30px;
    font-size: 18px;
}
.main{
    background-color: #ece4e4;
    width: 74%;
    margin: auto;
    padding: 30px;
}
.main > h1{
    font-size: 40px;
    margin-bottom: 20px;
    text-align: left;
}
.main > p{
    font-size: 24px;
    color: gray;
}